Bug 958430 - 19 Beta TC1 XFCE Lives are oversized (larger than 700 MiB)
Summary: 19 Beta TC1 XFCE Lives are oversized (larger than 700 MiB)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD - Xfce
Version: 19
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact:
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F19Beta-accepted, F19BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2013-05-01 13:02 UTC by Andre Robatino
Modified: 2013-05-16 05:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-16 05:40:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2013-05-01 13:02:21 UTC
Description of problem:

Fedora-Live-XFCE-i686-19-Beta-TC1-1.iso : 754,974,720 bytes (720 MiB)
Fedora-Live-XFCE-x86_64-19-Beta-TC1-1.iso : 790,626,304 bytes (754 MiB)

As indicated at https://fedoraproject.org/wiki/QA:Testcase_Mediakit_ISO_Size and https://fedoraproject.org/wiki/Releases/19/Spins , the size limit is 734,003,200 bytes = 700 MiB.

Version-Release number of selected component (if applicable):
19 Beta TC1

Comment 1 Andre Robatino 2013-05-01 13:03:03 UTC
Automatic Freeze Exception by https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions : "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)"

Comment 2 Andre Robatino 2013-05-02 01:00:26 UTC
Still oversized in 19 Beta TC2.

Fedora-Live-XFCE-i686-19-Beta-TC2-1.iso : 754,974,720 bytes (720 MiB)
Fedora-Live-XFCE-x86_64-19-Beta-TC2-1.iso : 790,626,304 bytes (754 MiB)

Comment 3 Andre Robatino 2013-05-04 05:21:45 UTC
Still oversized in 19 Beta TC3.

Fedora-Live-XFCE-i686-19-Beta-TC3-1.iso : 756,023,296 bytes (721 MiB)
Fedora-Live-XFCE-x86_64-19-Beta-TC3-1.iso : 791,674,880 bytes (755 MiB)

Comment 4 Andre Robatino 2013-05-10 18:48:09 UTC
Still oversized in 19 Beta TC4.

Fedora-Live-XFCE-i686-19-Beta-TC4-1.iso : 758,120,448 bytes (723 MiB)
Fedora-Live-XFCE-x86_64-19-Beta-TC4-1.iso : 792,723,456 bytes (756 MiB)

Comment 5 Kevin Fenzi 2013-05-13 16:26:36 UTC
This should be fixed in the next compose. 

Leaving it open until thats confirmed.

Comment 6 Andre Robatino 2013-05-16 05:40:14 UTC
Fixed in 19 Beta RC1.

Fedora-Live-XFCE-i686-19-Beta-1.iso : 624,951,296 bytes (596 MiB)
Fedora-Live-XFCE-x86_64-19-Beta-1.iso : 660,602,880 bytes (630 MiB)


Note You need to log in before you can comment on or make changes to this bug.